
QGIS Application - Bug report #19755

Error al inciar QGIS Desktop 2.16.3

2018-09-03 01:56 PM - Jonatan Calderón

Status: Closed

Priority: Normal

Assignee:

Category: QGIS Server

Affected QGIS version:2.18.22 Regression?: No

Operating System: Windows Xp Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 27580

Description

Buenos dias,

Tras realizar la instalacion del QGIS 2.18 (32 bits), al iniciar la aplicacion QGIS Desktop 2.16.3 se muestra el siguiente mensaje de error:

ver imagen adjunta "error_qgis.jpg"

Las especificaciones del equipo donde esta instalada la aplicacion son las siguientes:

ver imagen adjunta "caracteristicas_pc.jpg"

Me podrias facilitar alguna solucion?

Related issues:

Duplicates QGIS Application - Bug report # 17588: QGIS 2.18.14 falls to start... Closed 2017-11-29

History

#1 - 2018-09-03 02:45 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #17588

#2 - 2018-09-03 03:42 PM - Jürgen Fischer

- Duplicates Bug report #17588: QGIS 2.18.14 falls to start on Windows 7 32 bit added
